*{
    margin: 0px;
    padding: 0px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
 
}
.body{
    background-color: #E9E9E9;
}
.header{
    display: flex;
    background-color: black;
    align-items: center
    
}
.header__img{
    
    width: 100px;
    height: 100px;
    margin: 10px;
}
.header__userimg{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
    margin-right: 1rem;
}
.header-img__container{
    flex:1;
}
.header__title{
    flex:1;
    font-size: 3rem;
    color:white
}
.content{
    margin-top:3rem;
    display:flex;
    justify-content: center;
}
.user__list{
    width: 80%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.user__new{
    margin-bottom: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;


}
.user__img{
    height: 100px;
    width: 100px;
    object-fit: cover;
    object-position: center;
}
.user__text{
    padding:1rem;
}
.table{
    border: 1px solid gray;
}
.table__header{
    background-color: aqua;
}
.header__logged{
    display: flex;
    margin-right: 10px;
    text-align: end;
}
.header__login{
    color: white;
    font-size: 1.5rem;
}
.header__logout{
    color: white;
    font-size: 1.3rem;
    text-decoration: none;
    padding: 0.5rem;
    cursor: pointer;
    background-color: rgb(76, 161, 161);
    
}
.header__useroption{
    
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}
